RubyGems Navigation menu

polyrex-createobject 0.5.7

polyrex-createobject

Gemfile
          gem 'polyrex-createobject', '~> 0.5.7'
  
  
  
  
  
  
  

install
          gem install polyrex-createobject
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 39,611

For this version 165

Show all versions (41 total)

Required Ruby Version: >= 2.1.0

Links:

Versions:

  1. 0.5.7 - October 2, 2014 (10 KB)
  2. 0.5.6 - July 27, 2014 (10 KB)
  3. 0.5.5 - July 26, 2014 (10 KB)
  4. 0.5.4 - July 25, 2014 (9.5 KB)
  5. 0.5.2 - June 27, 2014 (9.5 KB)
Show all versions (41 total)